<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="relatorioCrediario" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isFloatColumnFooter="true" uuid="94b740a4-1e4d-4609-b0b7-be7a5e6846f5">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="48"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["D:\\Desenv\\workspace\\nepalign\\src\\relatorios\\"]]></defaultValueExpression>
	</parameter>
	<parameter name="empresaDescricao" class="java.lang.String"/>
	<parameter name="HABILITAR_DATA" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["S"]]></defaultValueExpression>
	</parameter>
	<parameter name="tituloRelatorio" class="java.lang.String"/>
	<parameter name="dataFinal" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="dataInicial" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="logo" class="java.lang.Object"/>
	<parameter name="DSLog" class="java.lang.Object"/>
	<parameter name="DSSub" class="java.lang.Object"/>
	<parameter name="DSCred" class="java.lang.Object"/>
	<queryString>
		<![CDATA[SELECT
    du.idDuplicata,
    IF(du.valorEntrada IS NULL,
        0.0,
        du.valorEntrada) AS valorEntrada,
    du.valorTotalCompra,
    par.numeroDuplicata,
    pp.idTipoPagamento,
    IF(LENGTH(CONCAT(COALESCE(ven.codigovendedorcache, ven.idvendedor),
                        ' - ',
                        ven.nome)) > 19,
        SUBSTR(CONCAT(COALESCE(ven.codigovendedorcache, ven.idvendedor),
                    ' - ',
                    ven.nome),
            1,
            19),
        CONCAT(COALESCE(ven.codigovendedorcache, ven.idvendedor),
                ' - ',
                ven.nome)) AS vendedor,
    du.dataHoraInclusao,
    COUNT(par.idDuplicataParcela) AS qtparcelas,
    CONCAT(cli.idCliente, ' - ', cli.nome) AS 'cliente',
    par.acordo,
    IF(par.acordo = 'S',
        du.valorTotalCompra,
        0.0) AS valorAcordo,
    IF(par.acordo <> 'S' and pp.idTipoPagamento <> 5,
        du.valorTotalCompra,
        IF(par.acordo IS NULL,
            du.valorTotalCompra,
            0.0)) AS valorNormal,
	IF(pp.idtipopagamento =5,
        du.valorTotalCompra,0) AS valorVale, IF(du.semPedidoVenda = 'S',du.valorTotalCompra,0) AS valorImplantado, du.semPedidoVenda,
    pp.descricao AS plano,du.valorTotalCompra
FROM
    duplicataparcela par
        INNER JOIN
    duplicata du ON du.idDuplicata = par.idDuplicata
        LEFT OUTER JOIN
    pedidovenda pv ON pv.idPedidoVenda = du.idPedidoVenda
        AND pv.idEmpresaFisica = du.idEmpresaFisica
        LEFT OUTER JOIN
    planopagamento pp ON pv.IdPlanoPagamento = pp.idPlanoPagamento
       INNER JOIN
    cliente cli ON cli.idCliente = par.idCliente
        LEFT OUTER JOIN
    vendedor ven ON IF(du.idVendedor IS NULL,
        ven.idVendedor = pv.idVendedor,
        ven.idVendedor = du.idVendedor)
WHERE
    du.dataHoraInclusao >= '2016-06-06 00:00:00'
        AND du.dataHoraInclusao <= '2016-06-06 23:59:59'
        AND par.idEmpresaFisica IN (1 , 2, 3, 4, 5, 7, 8, 9, 10, 13)
GROUP BY par.idDuplicata
ORDER BY du.valorTotalCompra ASC]]>
	</queryString>
	<field name="idDuplicata" class="java.lang.Integer">
		<fieldDescription><![CDATA[id:Código]]></fieldDescription>
	</field>
	<field name="valorEntrada" class="java.lang.Double">
		<fieldDescription><![CDATA[valorEntrada:Valor de Entrada]]></fieldDescription>
	</field>
	<field name="valorTotalCompra" class="java.lang.Double">
		<fieldDescription><![CDATA[valorTotalCompra:Valor Total da Compra]]></fieldDescription>
	</field>
	<field name="numeroDuplicata" class="java.lang.Long">
		<fieldDescription><![CDATA[numeroDuplicata:Número da Duplicata]]></fieldDescription>
	</field>
	<field name="idTipoPagamento" class="java.lang.Integer">
		<fieldDescription><![CDATA[tipoPagamento:Tipo do Pagamento::descricao:combo]]></fieldDescription>
	</field>
	<field name="vendedor" class="java.lang.String"/>
	<field name="dataHoraInclusao" class="java.sql.Timestamp">
		<fieldDescription><![CDATA[dataHoraInclusao:Data/Hora Inclusão]]></fieldDescription>
	</field>
	<field name="qtparcelas" class="java.lang.Long"/>
	<field name="cliente" class="java.lang.String">
		<fieldDescription><![CDATA[cliente:Cliente]]></fieldDescription>
	</field>
	<field name="acordo" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="valorAcordo" class="java.lang.Double"/>
	<field name="valorNormal" class="java.lang.Double"/>
	<field name="valorVale" class="java.lang.Double"/>
	<field name="valorImplantado" class="java.lang.Double"/>
	<field name="semPedidoVenda" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="plano" class="java.lang.String"/>
	<variable name="valorAcordo_1" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{valorAcordo}]]></variableExpression>
	</variable>
	<variable name="valorNormal_1" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{valorNormal}]]></variableExpression>
	</variable>
	<variable name="totalGeral" class="java.lang.Double">
		<variableExpression><![CDATA[$V{valorAcordo_1}+$V{valorNormal_1}+$V{totalVale}+$V{valorImplantado_1}]]></variableExpression>
	</variable>
	<variable name="valorEntrada_1" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{acordo}!= null && $F{acordo}.equals("S")?$F{valorEntrada}==null?0.0:$F{valorEntrada}:0.0]]></variableExpression>
	</variable>
	<variable name="valorEntrada_2" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[($F{acordo}==null || !$F{acordo}.equals("S"))&&$F{idTipoPagamento}!=5?$F{valorEntrada}==null?0.0:$F{valorEntrada}:0.0]]></variableExpression>
	</variable>
	<variable name="totalGeralEntrada" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{valorEntrada}==null?0.0:$F{valorEntrada}]]></variableExpression>
	</variable>
	<variable name="qtparcelas_1" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{acordo}!= null && $F{acordo}.equals("S")?$F{qtparcelas}:0.0]]></variableExpression>
	</variable>
	<variable name="qtparcelas_2" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{idTipoPagamento}!= 5 && ($F{acordo}==null || !$F{acordo}.equals("S"))?$F{qtparcelas}:0.0]]></variableExpression>
	</variable>
	<variable name="qtparcelas_3" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{qtparcelas}]]></variableExpression>
	</variable>
	<variable name="qtdDuplicatas" class="java.lang.Integer" calculation="Count">
		<variableExpression><![CDATA[$F{idDuplicata}]]></variableExpression>
	</variable>
	<variable name="totalVale" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{valorVale}]]></variableExpression>
	</variable>
	<variable name="totalEntradaVale" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{idTipoPagamento}==5?$F{valorEntrada}:0.0]]></variableExpression>
	</variable>
	<variable name="qtdVale" class="java.lang.Integer" calculation="Sum">
		<variableExpression><![CDATA[$F{idTipoPagamento}==5?$F{qtparcelas}:0.0]]></variableExpression>
	</variable>
	<variable name="valorImplantado_1" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{valorImplantado}]]></variableExpression>
	</variable>
	<variable name="qtparcelas_4" class="java.lang.Long" calculation="Sum">
		<variableExpression><![CDATA[$F{semPedidoVenda}.equals("S")?$F{qtparcelas}:0.0]]></variableExpression>
	</variable>
	<variable name="valorEntrada_3" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{semPedidoVenda}.equals("S")?$F{valorEntrada}:0.0]]></variableExpression>
	</variable>
	<variable name="valorTotalCompra_1" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{valorTotalCompra}]]></variableExpression>
	</variable>
	<title>
		<band height="53" splitType="Stretch">
			<staticText>
				<reportElement uuid="1153159e-cd9f-4cb0-9006-1f418c689581" x="0" y="18" width="47" height="12"/>
				<textElement verticalAlignment="Middle">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Empresa(s):]]></text>
			</staticText>
			<textField>
				<reportElement uuid="bf8f6c39-5ec2-4bba-8e08-a50bd3b3ddcf" x="102" y="33" width="67" height="11">
					<printWhenExpression><![CDATA[$P{HABILITAR_DATA}.equals("S")]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{dataFinal}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement uuid="f1c1f331-3186-4279-8d84-2ec13dc06a0f" x="0" y="48" width="555" height="1"/>
			</line>
			<staticText>
				<reportElement uuid="e156006b-922f-40d8-94b4-0ebd70aac13f" x="0" y="33" width="36" height="11">
					<printWhenExpression><![CDATA[$P{HABILITAR_DATA}.equals("S")]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Middle">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Período: ]]></text>
			</staticText>
			<textField>
				<reportElement uuid="55dcb9d9-0b18-425b-a997-60cf68119645" x="36" y="33" width="55" height="11">
					<printWhenExpression><![CDATA[$P{HABILITAR_DATA}.equals("S")]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{dataInicial}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="65e76865-559e-4511-bc06-a880a8f00cae" x="91" y="33" width="11" height="11">
					<printWhenExpression><![CDATA[$P{HABILITAR_DATA}.equals("S")]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Middle">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[à]]></text>
			</staticText>
			<textField>
				<reportElement uuid="570239fb-c27b-4bd4-9dac-f018dfdacde5" x="47" y="18" width="171" height="14">
					<printWhenExpression><![CDATA[$P{empresaDescricao}.equals("") == false]]></printWhenExpression>
				</reportElement>
				<textElement verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{empresaDescricao}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy HH:mm:ss">
				<reportElement uuid="3f5f0aff-e2b4-4b26-85d4-dbb39022affd" x="465" y="0" width="88" height="18"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="8169dc58-2d7d-4fc5-8f74-f6966a7e9208" x="0" y="0" width="218" height="20"/>
				<textElement>
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[LISTA DE CONTRATOS DO DIA]]></text>
			</staticText>
		</band>
	</title>
	<columnHeader>
		<band height="14" splitType="Stretch">
			<staticText>
				<reportElement uuid="8b66eefb-9b86-475a-909d-856b872f2688" x="0" y="0" width="46" height="11"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Nº Duplicata]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="f4726d87-d24b-416a-a027-f6c0b999e097" x="47" y="0" width="100" height="11"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Cliente]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="ce6c35da-2ae4-4c3e-9d65-0943396a69c8" x="252" y="0" width="79" height="11"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Vendedor]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="093afc55-9db0-4c12-bc12-2674872c0809" x="416" y="0" width="30" height="11"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Acordo]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="db96d12c-2c45-4ca5-85a5-4cf845dee865" x="450" y="0" width="40" height="11"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Vl.Total Compra:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="d82337ab-17f8-45fb-a569-4513c8a448d6" x="493" y="0" width="40" height="11"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Entrada]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="5aaa864c-80cc-4834-81fa-643a32cf7c87" x="535" y="0" width="18" height="11"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[TP]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="e4e6bde9-1574-4e46-98ac-a5abbd6d63f1" x="333" y="0" width="78" height="11"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Data]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="91453740-f2e6-4a58-b6ad-00a65330b624" x="178" y="0" width="70" height="11"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Plano]]></text>
			</staticText>
			<line>
				<reportElement uuid="e7e6655a-11a0-4937-a4fb-d9b5ebcf4dee" x="0" y="12" width="555" height="1"/>
			</line>
		</band>
	</columnHeader>
	<detail>
		<band height="11" splitType="Stretch">
			<textField isBlankWhenNull="true">
				<reportElement uuid="88ce5a28-3a04-41c2-b4a4-3ed22e229c94" x="0" y="0" width="46" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{numeroDuplicata}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="dc6d6c67-e996-4f95-8f21-97603a02632f" x="47" y="0" width="129" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cliente}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="a3b7879e-b235-4285-84cd-d46d0d371786" x="252" y="0" width="79" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{vendedor}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="8ee6434f-5223-41f2-bdb3-0af5ee630745" x="450" y="0" width="40" height="11"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorTotalCompra}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement uuid="9ac2738a-42ee-44b6-a1b9-5dc6869c1e04" x="493" y="0" width="40" height="11"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{valorEntrada}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="fcf0f905-3ecc-444b-abbe-da3f723007d7" x="535" y="0" width="18" height="11"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{qtparcelas}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy HH:mm:ss" isBlankWhenNull="true">
				<reportElement uuid="ac03095c-14d0-4367-b19e-2e1d0bce05de" x="333" y="0" width="78" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataHoraInclusao}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="12239f35-502a-40c5-8477-00d797251daa" x="416" y="0" width="27" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acordo}==null?"N":$F{acordo}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="82e221c2-b58c-4e56-a885-6b11484d1afc" x="178" y="0" width="70" height="11"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{plano}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="21">
			<textField isBlankWhenNull="true">
				<reportElement uuid="31273109-38d6-44b1-808d-ca8638e3fc45" x="435" y="0" width="80" height="20"/>
				<textElement textAlignment="Right">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA["Pagina "+$V{PAGE_NUMBER}+" de"]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" isBlankWhenNull="true">
				<reportElement uuid="ce8f9176-b203-4a9e-8b4a-b917dab1ad9d" x="515" y="0" width="40" height="20"/>
				<textElement>
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="169">
			<textField pattern="#,##0.00">
				<reportElement uuid="a48fcd5f-ce8b-46fd-b0dd-a9fe03badc8e" x="492" y="40" width="40" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{valorEntrada_2}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="8e250ad7-c7cd-45ef-a004-f6e5bbb8ff6f" x="445" y="40" width="45" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{valorNormal_1}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="a61c7101-7fa9-4980-93b7-46487a9a16cc" x="370" y="40" width="73" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Total Duplicatas:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="bb7c6ecb-3a9b-405d-8a34-b269d6598bb9" x="370" y="53" width="73" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Total Geral:]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="e9a3bee4-d7be-48c9-a4f4-86eddf8f2223" x="445" y="53" width="45" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{valorTotalCompra_1}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="c265a694-70fc-45f1-80c4-c3f8aa25155a" x="371" y="3" width="73" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Total Acordo:]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="8b45dccd-77cc-4736-b1c3-f6ca6804aa7e" x="493" y="3" width="40" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{valorEntrada_1}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="082d40d8-f973-44dd-a0c9-8e9b65306d8d" x="492" y="53" width="40" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totalGeralEntrada}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="c9c6c154-db4d-49bb-9019-0686c3de34f5" x="446" y="3" width="45" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{valorAcordo_1}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0">
				<reportElement uuid="31a4750e-2814-43a0-bf46-afa04096c0c7" x="535" y="3" width="18" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{qtparcelas_1}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0">
				<reportElement uuid="c1df40cf-828b-420a-89f4-fe274631d592" x="534" y="40" width="18" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{qtparcelas_2}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0">
				<reportElement uuid="280979e4-bade-4a87-bf71-ca60b128e0f9" x="534" y="53" width="18" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{qtparcelas_3}]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement uuid="80af3c4b-778f-4d24-8b80-1b76593c9d06" positionType="Float" x="0" y="111" width="555" height="58"/>
				<dataSourceExpression><![CDATA[$P{DSLog}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "relatorioLogCrediario.jasper"]]></subreportExpression>
			</subreport>
			<line>
				<reportElement uuid="10ab2d6a-b064-4add-b16b-9cfecfeefbae" positionType="Float" x="0" y="107" width="555" height="1"/>
			</line>
			<staticText>
				<reportElement uuid="010bd6ee-daac-481e-8901-b5a1023917c5" positionType="Float" x="0" y="96" width="100" height="11"/>
				<textElement>
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[LOGS]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="56cb0a8a-b44e-4451-b4fc-9df62e139a41" x="0" y="5" width="75" height="13"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<text><![CDATA[QTD. DUPLICATAS:]]></text>
			</staticText>
			<textField>
				<reportElement uuid="3f305ad8-2657-446c-b9b3-3a01391794e2" x="78" y="5" width="100" height="12"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{qtdDuplicatas}]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement uuid="ae0b688b-5ec5-460f-85ad-6d278ab8d762" positionType="Float" x="0" y="97" width="555" height="10"/>
				<dataSourceExpression><![CDATA[$P{DSSub}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "relatorioCrediarioSubFormas.jasper"]]></subreportExpression>
			</subreport>
			<subreport>
				<reportElement uuid="55799c56-f5cd-44f5-b9ac-9df260346383" positionType="Float" x="0" y="73" width="555" height="16"/>
				<dataSourceExpression><![CDATA[$P{DSCred}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "relatorioCrediarioSubCrediarista.jasper"]]></subreportExpression>
			</subreport>
			<staticText>
				<reportElement uuid="c36bbb88-c95f-433a-b890-57f0f247f0c2" x="358" y="16" width="86" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Total Vale Calçado:]]></text>
			</staticText>
			<textField pattern="#,##0">
				<reportElement uuid="9a25ceef-249d-4890-8ba2-1786441a3193" x="535" y="16" width="18" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{qtdVale}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="255a81ac-08b6-477a-b765-e000e5b621b9" x="493" y="16" width="40" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totalEntradaVale}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="d97c63f8-5a8e-49a5-92a4-fce953d0d30d" x="446" y="16" width="45" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totalVale}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="0c9bbb19-037b-4371-8227-27b1edb9eb58" x="446" y="28" width="45" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{valorImplantado_1}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="e12d8e6d-b714-47aa-9adb-fd0d16b53e98" x="357" y="28" width="86" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[Total Implantado:]]></text>
			</staticText>
			<textField pattern="###0">
				<reportElement uuid="fc145e08-0277-451c-846c-301dd677cd75" x="535" y="28" width="18" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{qtparcelas_4}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00">
				<reportElement uuid="a26c3ae0-49f1-42dc-b9b9-87a3b8b9761b" x="493" y="28" width="40" height="12"/>
				<textElement textAlignment="Right">
					<font size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{valorEntrada_3}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
